.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m6{transform:matrix(0.569054,-0.001369,0.001369,0.569046,0,0);-ms-transform:matrix(0.569054,-0.001369,0.001369,0.569046,0,0);-webkit-transform:matrix(0.569054,-0.001369,0.001369,0.569046,0,0);}
.m3{transform:matrix(0.569054,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569054,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569054,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.569054,-0.001365,0.001365,0.569046,0,0);-ms-transform:matrix(0.569054,-0.001365,0.001365,0.569046,0,0);-webkit-transform:matrix(0.569054,-0.001365,0.001365,0.569046,0,0);}
.m5{transform:matrix(0.569067,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569067,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569067,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(0.723438,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.723438,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.723438,0.000000,0.000000,0.569048,0,0);}
.m1{transform:matrix(0.723443,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.723443,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.723443,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.067200px;}
.ls9{letter-spacing:-0.045600px;}
.ls2{letter-spacing:-0.028800px;}
.ls1d{letter-spacing:-0.022344px;}
.ls16{letter-spacing:-0.021600px;}
.ls12{letter-spacing:-0.015960px;}
.ls6{letter-spacing:-0.012768px;}
.lse{letter-spacing:-0.009576px;}
.ls3{letter-spacing:-0.007200px;}
.ls24{letter-spacing:-0.006384px;}
.ls18{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.003192px;}
.ls1a{letter-spacing:0.006384px;}
.lsc{letter-spacing:0.009576px;}
.ls13{letter-spacing:0.019152px;}
.ls15{letter-spacing:0.022344px;}
.lsa{letter-spacing:0.024000px;}
.ls22{letter-spacing:0.025536px;}
.lsf{letter-spacing:0.028728px;}
.lsd{letter-spacing:0.031920px;}
.ls1f{letter-spacing:0.033600px;}
.ls14{letter-spacing:0.035112px;}
.ls20{letter-spacing:0.036000px;}
.ls17{letter-spacing:0.038304px;}
.ls5{letter-spacing:0.043200px;}
.ls1c{letter-spacing:0.048000px;}
.ls10{letter-spacing:0.051072px;}
.ls1e{letter-spacing:0.064800px;}
.ls4{letter-spacing:0.067104px;}
.lsb{letter-spacing:0.068400px;}
.ls1b{letter-spacing:0.072696px;}
.ls19{letter-spacing:0.115200px;}
.ls11{letter-spacing:0.118104px;}
.ls23{letter-spacing:0.146832px;}
.ls21{letter-spacing:0.150024px;}
.ls1{letter-spacing:9.020138px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws24{word-spacing:-1.819440px;}
.wse{word-spacing:-1.663032px;}
.ws13{word-spacing:-1.656648px;}
.ws21{word-spacing:-0.715008px;}
.ws1d{word-spacing:-0.664800px;}
.wsb{word-spacing:-0.237600px;}
.ws20{word-spacing:-0.143640px;}
.ws25{word-spacing:-0.140448px;}
.ws12{word-spacing:-0.111720px;}
.ws11{word-spacing:-0.044688px;}
.ws19{word-spacing:-0.043200px;}
.ws17{word-spacing:-0.031920px;}
.ws15{word-spacing:-0.028728px;}
.wsf{word-spacing:-0.025536px;}
.ws10{word-spacing:-0.022344px;}
.ws22{word-spacing:-0.019152px;}
.ws1a{word-spacing:-0.016776px;}
.ws16{word-spacing:-0.015960px;}
.ws14{word-spacing:-0.012768px;}
.ws3{word-spacing:-0.011184px;}
.wsc{word-spacing:-0.003192px;}
.ws2{word-spacing:-0.001163px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.003192px;}
.ws1{word-spacing:0.003204px;}
.ws7{word-spacing:0.006384px;}
.ws18{word-spacing:0.009576px;}
.ws23{word-spacing:0.015960px;}
.ws5{word-spacing:0.019152px;}
.ws1c{word-spacing:0.028728px;}
.ws1f{word-spacing:0.036000px;}
.ws1b{word-spacing:0.048000px;}
.ws4{word-spacing:0.052800px;}
.ws1e{word-spacing:0.062400px;}
.wsa{word-spacing:0.072000px;}
.ws9{word-spacing:0.093600px;}
.ws8{word-spacing:0.115200px;}
.wsd{word-spacing:0.213864px;}
._2{margin-left:-1081.687200px;}
._1{margin-left:-1.951200px;}
._0{width:1.055802px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs8{font-size:11.625200px;}
.fsa{font-size:15.746800px;}
.fs4{font-size:18.704000px;}
.fs7{font-size:19.920800px;}
.fsf{font-size:24.000000px;}
.fs2{font-size:24.000800px;}
.fs5{font-size:26.853277px;}
.fs9{font-size:28.600083px;}
.fse{font-size:31.920000px;}
.fs3{font-size:32.037200px;}
.fs6{font-size:34.120400px;}
.fs10{font-size:36.000000px;}
.fsd{font-size:48.000000px;}
.fsc{font-size:55.920000px;}
.fs0{font-size:56.002400px;}
.fs1{font-size:68.002800px;}
.fsb{font-size:72.000000px;}
.y0{bottom:23.900000px;}
.y5{bottom:80.224789px;}
.y4e{bottom:185.773717px;}
.y4d{bottom:208.444205px;}
.y4c{bottom:231.250923px;}
.y32{bottom:245.318122px;}
.y4b{bottom:260.887306px;}
.y31{bottom:268.124840px;}
.y4a{bottom:283.557794px;}
.y30{bottom:297.761223px;}
.y49{bottom:336.684080px;}
.y2f{bottom:350.887509px;}
.y48{bottom:388.307684px;}
.y2e{bottom:402.374541px;}
.y47{bottom:417.944066px;}
.y2d{bottom:432.010923px;}
.y46{bottom:447.444219px;}
.y2{bottom:452.656668px;}
.y4{bottom:454.493553px;}
.y2c{bottom:461.647306px;}
.y45{bottom:470.250937px;}
.y2b{bottom:484.317794px;}
.y44{bottom:523.377223px;}
.y2a{bottom:537.444080px;}
.y43{bottom:575.005101px;}
.y29{bottom:589.071959px;}
.y42{bottom:597.675590px;}
.y28{bottom:611.878677px;}
.y41{bottom:620.482308px;}
.y27{bottom:634.685395px;}
.y40{bottom:643.289027px;}
.y26{bottom:657.355884px;}
.y3f{bottom:672.789179px;}
.y25{bottom:686.992266px;}
.y3e{bottom:695.595897px;}
.y24{bottom:709.798985px;}
.y3d{bottom:718.402616px;}
.y8{bottom:720.649280px;}
.y10{bottom:735.958163px;}
.y23{bottom:739.299137px;}
.ye{bottom:740.772533px;}
.y3c{bottom:747.902768px;}
.y22{bottom:762.105855px;}
.y3b{bottom:770.709487px;}
.y21{bottom:784.912574px;}
.y3a{bottom:793.516205px;}
.y20{bottom:807.583062px;}
.yd{bottom:816.316288px;}
.y39{bottom:816.322923px;}
.y1f{bottom:830.389781px;}
.y38{bottom:845.823076px;}
.y9{bottom:846.480868px;}
.y1e{bottom:860.026163px;}
.y37{bottom:868.629794px;}
.y12{bottom:869.466750px;}
.y1d{bottom:882.696651px;}
.y7{bottom:899.565954px;}
.yf{bottom:906.246801px;}
.y36{bottom:921.756080px;}
.y1c{bottom:935.822937px;}
.y6{bottom:967.046352px;}
.y35{bottom:976.384651px;}
.y11{bottom:980.940902px;}
.y1b{bottom:990.451509px;}
.y34{bottom:1005.884080px;}
.yc{bottom:1015.884523px;}
.y1a{bottom:1020.087509px;}
.y33{bottom:1021.862937px;}
.y13{bottom:1028.475270px;}
.y19{bottom:1064.338072px;}
.y18{bottom:1087.144790px;}
.y17{bottom:1109.951509px;}
.yb{bottom:1114.596485px;}
.ya{bottom:1137.895844px;}
.y16{bottom:1140.270366px;}
.y3{bottom:1196.990220px;}
.y1{bottom:1198.497367px;}
.y15{bottom:1200.908080px;}
.y14{bottom:1286.538366px;}
.ha{height:8.870028px;}
.hc{height:12.014808px;}
.h6{height:14.271152px;}
.h9{height:15.199570px;}
.h12{height:18.288000px;}
.h4{height:18.312610px;}
.h7{height:20.489051px;}
.hb{height:21.821863px;}
.h5{height:24.444384px;}
.h8{height:26.033865px;}
.h11{height:28.504560px;}
.h13{height:32.148000px;}
.hf{height:42.611040px;}
.h2{height:42.729831px;}
.h10{height:42.864000px;}
.h3{height:49.166024px;}
.he{height:51.539062px;}
.h1{height:1283.771429px;}
.hd{height:1298.566667px;}
.h0{height:1354.333333px;}
.w1{width:895.680952px;}
.w0{width:956.000000px;}
.x0{left:28.452381px;}
.x2{left:61.294623px;}
.x14{left:64.461714px;}
.x13{left:71.017143px;}
.x12{left:77.436000px;}
.x3{left:95.796663px;}
.x1{left:102.801184px;}
.x16{left:125.509143px;}
.x15{left:127.830857px;}
.x5{left:271.994291px;}
.x4{left:297.989297px;}
.x7{left:326.604426px;}
.x6{left:328.261492px;}
.x8{left:332.871006px;}
.x9{left:377.645132px;}
.xb{left:426.927066px;}
.xa{left:429.430875px;}
.xc{left:444.909653px;}
.xd{left:486.640874px;}
.xf{left:497.956045px;}
.x19{left:509.684571px;}
.x18{left:516.103429px;}
.x17{left:522.658857px;}
.x1b{left:541.916330px;}
.x1a{left:577.697143px;}
.xe{left:582.918496px;}
.x1c{left:595.314857px;}
.x1d{left:604.328571px;}
.x11{left:614.981143px;}
.x10{left:678.497328px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.039364pt;}
.ls9{letter-spacing:-0.026711pt;}
.ls2{letter-spacing:-0.016870pt;}
.ls1d{letter-spacing:-0.013089pt;}
.ls16{letter-spacing:-0.012653pt;}
.ls12{letter-spacing:-0.009349pt;}
.ls6{letter-spacing:-0.007479pt;}
.lse{letter-spacing:-0.005609pt;}
.ls3{letter-spacing:-0.004218pt;}
.ls24{letter-spacing:-0.003740pt;}
.ls18{letter-spacing:-0.001870pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.001870pt;}
.ls1a{letter-spacing:0.003740pt;}
.lsc{letter-spacing:0.005609pt;}
.ls13{letter-spacing:0.011219pt;}
.ls15{letter-spacing:0.013089pt;}
.lsa{letter-spacing:0.014059pt;}
.ls22{letter-spacing:0.014958pt;}
.lsf{letter-spacing:0.016828pt;}
.lsd{letter-spacing:0.018698pt;}
.ls1f{letter-spacing:0.019682pt;}
.ls14{letter-spacing:0.020568pt;}
.ls20{letter-spacing:0.021088pt;}
.ls17{letter-spacing:0.022437pt;}
.ls5{letter-spacing:0.025305pt;}
.ls1c{letter-spacing:0.028117pt;}
.ls10{letter-spacing:0.029917pt;}
.ls1e{letter-spacing:0.037958pt;}
.ls4{letter-spacing:0.039308pt;}
.lsb{letter-spacing:0.040067pt;}
.ls1b{letter-spacing:0.042583pt;}
.ls19{letter-spacing:0.067481pt;}
.ls11{letter-spacing:0.069182pt;}
.ls23{letter-spacing:0.086010pt;}
.ls21{letter-spacing:0.087880pt;}
.ls1{letter-spacing:5.283763pt;}
.ws24{word-spacing:-1.065781pt;}
.wse{word-spacing:-0.974161pt;}
.ws13{word-spacing:-0.970421pt;}
.ws21{word-spacing:-0.418833pt;}
.ws1d{word-spacing:-0.389423pt;}
.wsb{word-spacing:-0.139180pt;}
.ws20{word-spacing:-0.084141pt;}
.ws25{word-spacing:-0.082271pt;}
.ws12{word-spacing:-0.065443pt;}
.ws11{word-spacing:-0.026177pt;}
.ws19{word-spacing:-0.025305pt;}
.ws17{word-spacing:-0.018698pt;}
.ws15{word-spacing:-0.016828pt;}
.wsf{word-spacing:-0.014958pt;}
.ws10{word-spacing:-0.013089pt;}
.ws22{word-spacing:-0.011219pt;}
.ws1a{word-spacing:-0.009827pt;}
.ws16{word-spacing:-0.009349pt;}
.ws14{word-spacing:-0.007479pt;}
.ws3{word-spacing:-0.006551pt;}
.wsc{word-spacing:-0.001870pt;}
.ws2{word-spacing:-0.000681pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.001870pt;}
.ws1{word-spacing:0.001877pt;}
.ws7{word-spacing:0.003740pt;}
.ws18{word-spacing:0.005609pt;}
.ws23{word-spacing:0.009349pt;}
.ws5{word-spacing:0.011219pt;}
.ws1c{word-spacing:0.016828pt;}
.ws1f{word-spacing:0.021088pt;}
.ws1b{word-spacing:0.028117pt;}
.ws4{word-spacing:0.030929pt;}
.ws1e{word-spacing:0.036552pt;}
.wsa{word-spacing:0.042176pt;}
.ws9{word-spacing:0.054828pt;}
.ws8{word-spacing:0.067481pt;}
.wsd{word-spacing:0.125276pt;}
._2{margin-left:-633.624301pt;}
._1{margin-left:-1.142962pt;}
._0{width:0.618462pt;}
.fs8{font-size:6.809741pt;}
.fsa{font-size:9.224067pt;}
.fs4{font-size:10.956318pt;}
.fs7{font-size:11.669088pt;}
.fsf{font-size:14.058577pt;}
.fs2{font-size:14.059046pt;}
.fs5{font-size:15.729953pt;}
.fs9{font-size:16.753187pt;}
.fse{font-size:18.697908pt;}
.fs3{font-size:18.766561pt;}
.fs6{font-size:19.986845pt;}
.fs10{font-size:21.087866pt;}
.fsd{font-size:28.117155pt;}
.fsc{font-size:32.756485pt;}
.fs0{font-size:32.804753pt;}
.fs1{font-size:39.834276pt;}
.fsb{font-size:42.175732pt;}
.y0{bottom:14.000000pt;}
.y5{bottom:46.993600pt;}
.y4e{bottom:108.821424pt;}
.y4d{bottom:122.101208pt;}
.y4c{bottom:135.460792pt;}
.y32{bottom:143.700992pt;}
.y4b{bottom:152.821016pt;}
.y31{bottom:157.060576pt;}
.y4a{bottom:166.100800pt;}
.y30{bottom:174.420800pt;}
.y49{bottom:197.220800pt;}
.y2f{bottom:205.540800pt;}
.y48{bottom:227.460568pt;}
.y2e{bottom:235.700568pt;}
.y47{bottom:244.820792pt;}
.y2d{bottom:253.060792pt;}
.y46{bottom:262.101216pt;}
.y2{bottom:265.154533pt;}
.y4{bottom:266.230533pt;}
.y2c{bottom:270.421016pt;}
.y45{bottom:275.460800pt;}
.y2b{bottom:283.700800pt;}
.y44{bottom:306.580800pt;}
.y2a{bottom:314.820800pt;}
.y43{bottom:336.823072pt;}
.y29{bottom:345.063072pt;}
.y42{bottom:350.102856pt;}
.y28{bottom:358.422656pt;}
.y41{bottom:363.462440pt;}
.y27{bottom:371.782240pt;}
.y40{bottom:376.822024pt;}
.y26{bottom:385.062024pt;}
.y3f{bottom:394.102448pt;}
.y25{bottom:402.422248pt;}
.y3e{bottom:407.462032pt;}
.y24{bottom:415.781832pt;}
.y3d{bottom:420.821616pt;}
.y8{bottom:422.137653pt;}
.y10{bottom:431.105200pt;}
.y23{bottom:433.062256pt;}
.ye{bottom:433.925333pt;}
.y3c{bottom:438.102040pt;}
.y22{bottom:446.421840pt;}
.y3b{bottom:451.461624pt;}
.y21{bottom:459.781424pt;}
.y3a{bottom:464.821208pt;}
.y20{bottom:473.061208pt;}
.yd{bottom:478.176905pt;}
.y39{bottom:478.180792pt;}
.y1f{bottom:486.420792pt;}
.y38{bottom:495.461216pt;}
.y9{bottom:495.846533pt;}
.y1e{bottom:503.781016pt;}
.y37{bottom:508.820800pt;}
.y12{bottom:509.311067pt;}
.y1d{bottom:517.060800pt;}
.y7{bottom:526.942400pt;}
.yf{bottom:530.855867pt;}
.y36{bottom:539.940800pt;}
.y1c{bottom:548.180800pt;}
.y6{bottom:566.470667pt;}
.y35{bottom:571.940800pt;}
.y11{bottom:574.609733pt;}
.y1b{bottom:580.180800pt;}
.y34{bottom:589.220800pt;}
.yc{bottom:595.078800pt;}
.y1a{bottom:597.540800pt;}
.y33{bottom:598.580800pt;}
.y13{bottom:602.454133pt;}
.y19{bottom:623.461632pt;}
.y18{bottom:636.821216pt;}
.y17{bottom:650.180800pt;}
.yb{bottom:652.901707pt;}
.ya{bottom:666.549867pt;}
.y16{bottom:667.940800pt;}
.y3{bottom:701.165819pt;}
.y1{bottom:702.048667pt;}
.y15{bottom:703.460800pt;}
.y14{bottom:753.620800pt;}
.ha{height:5.195832pt;}
.hc{height:7.037963pt;}
.h6{height:8.359671pt;}
.h9{height:8.903514pt;}
.h12{height:10.712636pt;}
.h4{height:10.727052pt;}
.h7{height:12.001954pt;}
.hb{height:12.782681pt;}
.h5{height:14.318886pt;}
.h8{height:15.249963pt;}
.h11{height:16.697232pt;}
.h13{height:18.831464pt;}
.hf{height:24.960442pt;}
.h2{height:25.030027pt;}
.h10{height:25.108619pt;}
.h3{height:28.800182pt;}
.he{height:30.190246pt;}
.h1{height:752.000000pt;}
.hd{height:760.666667pt;}
.h0{height:793.333333pt;}
.w1{width:524.666667pt;}
.w0{width:560.000000pt;}
.x0{left:16.666667pt;}
.x2{left:35.904800pt;}
.x14{left:37.760000pt;}
.x13{left:41.600000pt;}
.x12{left:45.360000pt;}
.x3{left:56.115200pt;}
.x1{left:60.218267pt;}
.x16{left:73.520000pt;}
.x15{left:74.880000pt;}
.x5{left:159.327200pt;}
.x4{left:174.554400pt;}
.x7{left:191.316400pt;}
.x6{left:192.287067pt;}
.x8{left:194.987200pt;}
.x9{left:221.214722pt;}
.xb{left:250.082800pt;}
.xa{left:251.549467pt;}
.xc{left:260.616533pt;}
.xd{left:285.061600pt;}
.xf{left:291.689733pt;}
.x19{left:298.560000pt;}
.x18{left:302.320000pt;}
.x17{left:306.160000pt;}
.x1b{left:317.440528pt;}
.x1a{left:338.400000pt;}
.xe{left:341.458533pt;}
.x1c{left:348.720000pt;}
.x1d{left:354.000000pt;}
.x11{left:360.240000pt;}
.x10{left:397.446133pt;}
}
